html, body {
	background: url('../img/common/grid/bg_body.png') repeat-x #d4e2e9;
	color: #000;
	font-size: 10pt;
	font: 12px/1.2 Arial,'Helvetica Neue', 'Liberation Sans', FreeSans, sans-serif;
	height:100%;
}

#bodywrapper {width:960px;margin:auto;background:#f7f7f7;border-right:1px solid #777;border-left:1px solid #777;}

#top_nav {width:960px;height:30px;background:url('../img/common/header/top_nav_bg.png') #555;border-bottom:1px solid #333;border-top:1px solid #666;}
	#top_nav a.btn,
		#top_nav a.btn:visited,
		#top_nav a.btn:active {display:block;float:right;width:100px;height:16px;color:#eaeaea;text-decoration:none;margin:3px 10px 0 0;padding:3px 0 4px 0;font-size:12px;font-weight:bold;text-align:center;background:url('../img/common/header/top_nav_btn_bg.png') #c6c6c6 top left;-webkit-border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;border-radius: 3px 3px 3px 3px;text-shadow: 2px 2px 5px #333;filter: dropshadow(color=#000000, offx=2, offy=3);
}
		#top_nav a.btn:hover {text-decoration:underline;}
	#top_nav a.btn.active,
		#top_nav a.btn.active:visited,
		#top_nav a.btn.active:active {background:url('../img/common/header/top_nav_btn_bg.png') #c4d531;color:#fff;}
		#top_nav a.btn.active:hover {}

#header {width:960px;height:129px;background:url('../img/common/header/background.jpg');}
	#header img.logo {float:right;margin:10px 10px 0 0 ;}
	#header .banner {width:300px;height:100px;margin:12px 10px 0 10px;}
	
#footer {width:960px;height:50px;background:url('../img/common/grid/bg_footer.png') repeat-x #555;}
	#footer .section.logos {float:left;padding:5px 10px;}
	#footer .section.texts {float:right;color:#fff;direction:rtl;padding:10px 10px 5px 10px;}
		#footer .section.texts a,
			#footer .section.texts a:visited,
			#footer .section.texts a:active {color:#fff;}
			#footer .section.texts a:hover {color:red;}
	
#content {width:960px;background:url('../img/common/grid/bg_content.png') repeat-x;}
	#content .grid {float:right;display:block;}
	#content .grid_280 {background:url('../img/common/grid/bg_content.png') repeat-x #a8c4d2;width:280px;float:left;}
	#content .grid_470 {width:470px;margin:0 20px 0 0;}
	#content .grid_175 {width:175px;}
	
	#content .grid_280 .box {width:250px;margin:20px auto 10px auto;}
		#content .grid_280 .box  .title {width:250px;height:30px;background:#0077b4;margin:0 0 5px 0;}
		#content .grid_280 .box  .box_content {width:230px;padding:10px;background:#fff;direction:rtl;font-size:14px;color:#5e5e5e;}
			#content .grid_280 .box  .box_content ul {margin:5px 0 0 0;}
			#content .grid_280 .box  .box_content ul  li {padding:0 20px 0 0;margin:0 0 5px 0;background: url('../img/common/components/icon_v.png') no-repeat 215px 4px;}
			#content .grid_280 .box  .box_content .button {width:205px;height:24px;border:1px solid #ccc;background:url('../img/common/components/bg_button.png');text-align:center;margin:10px auto 5px auto;}
				#content .grid_280 .box  .box_content .button a,
					#content .grid_280 .box  .box_content .button a:visited,
					#content .grid_280 .box  .box_content .button a:active {color:#5e5e5e;font-weight:bold;text-decoration:none;display:block;margin:3px 0 0 0;}
					#content .grid_280 .box  .box_content .button a:hover  {color:#000;}
		
		#content .grid_280 .box  .box_content a.item,
			#content .grid_280 .box  .box_content a.item:active,
			#content .grid_280 .box  .box_content a.item:visited {color:#5e5e5e;text-decoration:none;font-size:12px;}
			#content .grid_280 .box  .box_content a.item:hover {color:#000;}
			#content .grid_280 .box  .box_content a.item strong {font-size:14px;display:block;}
		
		#content .grid_280 .box  .box_content a.more,
			#content .grid_280 .box  .box_content a.more:active,
			#content .grid_280 .box  .box_content a.more:visited {color:#5e5e5e;font-size:12px;display:block;float:left;}
			#content .grid_280 .box  .box_content a.more:hover {color:#000;}
		#content .grid_280 .box #facebook_like {background:#fff;}
		
	#content .grid_470 h1.page_title {direction:rtl;margin:20px 0 0 0;background:#0077b4;color:#fff;font-size:20px;font-weight:bold;padding:3px 10px;}
	#content .grid_470 .item {background:url('../img/common/components/items/bg_head.png') repeat-x #dedede;direction:rtl;margin:0 auto 20px auto;padding:10px 0;text-align:center;}
	#content .grid_470 .item.first {margin-top:20px;}
		#content .grid_470 .item a.title,
			#content .grid_470 .item a.title:visited,
			#content .grid_470 .item a.title:active {font-size:18px;font-weight:bold;text-decoration:none;color:#000;display:block;width:440px;margin:auto;text-align:right;}
		#content .grid_470 .item .roof {font-size:12px;color:#fff;background:#0077b4;float:right;padding:2px 5px 4px 5px;font-weight:bold;margin:0 0 5px 0;}
			#writer #content .grid_470 .item .roof,
				#tag #content .grid_470 .item .roof {background:none;color:#0077b4;}
			#writer #content .grid_470 .item .roof a,
				#writer #content .grid_470 .item .roof a:visited,
				#writer #content .grid_470 .item .roof a:active {color:#0077b4;text-decoration:none;}
				#writer #content .grid_470 .item .roof a:hover {text-decoration:underline;}
			#tag #content .grid_470 .item .roof a,
				#tag #content .grid_470 .item .roof a:visited,
				#tag #content .grid_470 .item .roof a:active {color:#0077b4;text-decoration:none;}
				#tag #content .grid_470 .item .roof a:hover {text-decoration:underline;}
		#content .grid_470 .item img {max-width:450px;margin:2px auto;}
			#writer #content .grid_470 .item img {width:100px;height:100px;margin:0 10px 10px 10px;float:right;border:1px solid #ddd;padding:4px;background:#fff;}
			#writer #content .grid_470 .item h2.subtitle{border-bottom:1px solid #888;font-weight:bold;margin-left:0;}
			#tag #content .grid_470 .item h2.subtitle{font-weight:bold;margin:0 10px 10px 0;font-size:14px;}
		#content .grid_470 .item a.subtitle,
			#content .grid_470 .item a.subtitle:visited,
			#content .grid_470 .item a.subtitle:active {font-size:14px;font-weight:normal;text-decoration:none;color:#2b2825;display:block;width:440px;margin:auto;text-align:right;}
		#content .grid_470 .item .tags {width:450px;margin:10px auto 0 auto;text-align:right;background:#959595;font-size:12px;}
			#content .grid_470 .item .tags strong {display:block;float:right;width:30px;padding:3px 10px 7px 10px;background:url('../img/common/components/items/bg_button.png') repeat-x;text-align:center;color:#fff;}
			#content .grid_470 .item .tags .tag_list {color:#fff;padding:3px 0 6px 0;width:395px;float:left;}
				#content .grid_470 .item .tags .tag_list a.tag,
					#content .grid_470 .item .tags .tag_list a.tag:visited,
					#content .grid_470 .item .tags .tag_list a.tag:active {color:#fff;}
					#content .grid_470 .item .tags .tag_list a.tag:hover {color:#0077b4;}
		#writer #content .grid_470 .item #contact_info {float:left;margin:0 0 0 0;}
			#writer #content .grid_470 .item #contact_info img {width:18px;height:18px;padding:4px;margin:2px 5px 0 0;border:1px solid #ddd;}
		
		#writer #content .grid_470  h3.section,
			#tag #content .grid_470  h3.section {text-align:right;background:#a8c3d4;margin:0 10px 10px 0;padding:5px 5px;font-size:14px;color:#fff;}
		#writer #content .grid_470 .related_items,
			#tag #content .grid_470 .related_items {margin:0 10px 0 0;}
			#writer #content .grid_470 .related_items .item,
				#tag #content .grid_470 .related_items .item{border-bottom:1px solid #ddd;padding:0 0 10px 0;margin:0 0 10px 0;}
				#writer #content .grid_470 .related_items .item a.title,
					#writer #content .grid_470 .related_items .item a.title:visited,
					#writer #content .grid_470 .related_items .item a.title:active,
					#writer #content .grid_470 .related_items .item a.title:hover {float:right;width:290px;padding:10px 0 0 0;}
					
				#tag #content .grid_470 .related_items .item a.title,
					#tag #content .grid_470 .related_items .item a.title:visited,
					#tag #content .grid_470 .related_items .item a.title:active,
					#tag #content .grid_470 .related_items .item a.title:hover {float:right;width:290px;padding:10px 0 0 0;}
					
				#writer #content .grid_470 .related_items .item a.subtitle,
					#writer #content .grid_470 .related_items .item a.subtitle:visited,
					#writer #content .grid_470 .related_items .item a.subtitle:active,
					#writer #content .grid_470 .related_items .item a.subtitle:hover {float:right;width:290px;}
				#writer #content .grid_470 .related_items .item img ,
					#tag #content .grid_470 .related_items .item img,
				#writer #content .grid_470 .related_items .item .no_image ,
					#tag #content .grid_470 .related_items .item .no_image {width:150px;height:80px;float:right;margin:0 0 0 10px;}
				#writer #content .grid_470 .related_items .item .no_image ,
					#tag #content .grid_470 .related_items .item .no_image {background:#ddd;border:1px solid #999;}
				
				#tag #content .grid_470 .related_items .item a.subtitle,
					#tag #content .grid_470 .related_items .item a.subtitle:visited,
					#tag #content .grid_470 .related_items .item a.subtitle:active,
					#tag #content .grid_470 .related_items .item a.subtitle:hover {float:right;width:290px;}
		#content .grid_470 .no_results {margin:15px 0 0 0;direction:rtl;text-align:Center;font-size:16px;font-weight:bold;}
		
	#content .grid_175 #navigation {}
		#content .grid_175 #navigation .section {margin:12px 0 0 0;}
			#content .grid_175 #navigation .section img.section_title {width:183px;height:43px;}
			#content .grid_175 #navigation .section a.nav,
				#content .grid_175 #navigation .section a.nav:visited,
				#content .grid_175 #navigation .section a.nav:active {display:block;direction:rtl;color:#5e5e5e;font-size:14px;margin:0 0 5px 0;text-decoration:none;border-bottom:1px solid #dedede;padding:0 10px 5px 0;}
				#content .grid_175 #navigation .section a.nav:hover {color:#0077b4;}
				
			#content .grid_175 #navigation .section a.active,
				#content .grid_175 #navigation .section a.active:visited,
				#content .grid_175 #navigation .section a.active:active {display:block;direction:rtl;color:#0077b4;font-weight:bold;font-size:14px;margin:0 0 5px 0;text-decoration:none;border-bottom:1px solid #dedede;padding:0 10px 5px 0;}
				#content .grid_175 #navigation .section a.active:hover {color:#0077b4;}
			
			#content .grid_175 #navigation .section .item a,
				#content .grid_175 #navigation .section .item a:visited,
				#content .grid_175 #navigation .section .item a:active {display:block;direction:rtl;color:#000;width:150px;margin:0 auto 10px auto;font-size:12px;border:0;text-decoration:none;padding:0 0 5px 0;}
				#content .grid_175 #navigation .section .item a:hover {color:#0077b4;}
			#content .grid_175 #navigation .section .item img {display:block;width:150px;height:80px;margin:0 auto 5px auto;}			
		
		#content .grid_175 #navigation .section form#searchbox {margin:0 0 10px 0;}
			#content .grid_175 #navigation .section form#searchbox  input[type="text"] {margin:0 5px 0 0;width:160px;font-size:17px;direction:rtl;color:#5e5e5e;border:1px solid #dedede;background:#fff;}
			#content .grid_175 #navigation .section form#searchbox  img#search_bt {margin:5px 5px 0 0;cursor:pointer;}
			
/*----------------------------------- Item Page -----------------------------------*/
.contentpage #content .grid_470 .item {background:none;direction:rtl;margin:0 auto 20px auto;padding:0 0 10px 0;text-align:center;}
	.contentpage #content .grid_470 .item h1.title {font-size:22px;line-height:24px;font-weight:bold;text-decoration:none;color:#000;display:block;width:450px;margin:0 auto 5px auto;text-align:right;}
	.contentpage #content .grid_470 .item h2.subtitle {font-size:16px;font-weight:normal;text-decoration:none;color:#000;display:block;width:450px;margin:auto;text-align:right;}

	.contentpage #content .grid_470 .item .roof {font-size:12px;color:#fff;background:#0077b4;float:right;padding:2px 5px 4px 5px;font-weight:bold;margin:0 10px 10px 0;}	
	.contentpage #content .grid_470 .item img.main_image {width:450px;height:215px;margin:0 auto 0 auto;border:1px solid #444;}
	.contentpage #content .grid_470 .item img  {max-width:450px;margin:0 auto 0 auto;border:1px solid #444;}
	.contentpage #content .grid_470 .item  .metadata {width:450px;margin:10px auto 10px auto;padding:5px 0;border-top:1px solid #ddd;border-bottom:2px solid #999;}
		.contentpage #content .grid_470 .item  .metadata .credit {float:right;font-size:14px;font-weight:bold;color:#0077b4;}
			.contentpage #content .grid_470 .item  .metadata .credit a,
				.contentpage #content .grid_470 .item  .metadata .credit a:visited,
				.contentpage #content .grid_470 .item  .metadata .credit a:active {color:#0077b4;}
				.contentpage #content .grid_470 .item  .metadata .credit a:hover {color:#333;}
		.contentpage #content .grid_470 .item  .metadata .item_date {float:left;font-size:14px;font-weight:normal;color:#888;}
		.contentpage #content .grid_470 .item .content {font-size:14px;font-weight:normal;text-decoration:none;color:#2b2825;display:block;width:450px;margin:auto;text-align:right;}
			.contentpage #content .grid_470 .item .content p {margin:0 0 10px 0;font-size:14px;line-height:18px;}
			.contentpage #content .grid_470 .item .content h3 {}
		
		
	.contentpage #content .grid_470 .item .tags {width:450px;margin:10px auto 0 auto;text-align:right;background:#959595;font-size:12px;}
		.contentpage #content .grid_470 .item .tags strong {display:block;float:right;width:30px;padding:3px 10px 7px 10px;background:url('../img/common/components/items/bg_button.png') repeat-x;text-align:center;color:#fff;}
		.contentpage #content .grid_470 .item .tags .tag_list {color:#fff;padding:3px 0 6px 0;width:395px;float:left;}
			.contentpage #content .grid_470 .item .tags .tag_list a.tag,
				.contentpage #content .grid_470 .item .tags .tag_list a.tag:visited,
				.contentpage #content .grid_470 .item .tags .tag_list a.tag:active {color:#fff;}
				.contentpage #content .grid_470 .item .tags .tag_list a.tag:hover {color:#0077b4;}
				
	.contentpage #content .grid_470 .item cite {background:#ddd;display:block;padding:5px 10px;border-right:2px solid #777;}
	.contentpage #content .grid_470 .item ul,
		.contentpage #content .grid_470 .item p ul{list-style-position: inside;list-style-type: disc;margin:0 0 10px 0;}
	.contentpage #content .grid_470 .item ol,
		.contentpage #content .grid_470 .item p ol{list-style-position: inside;list-style-type: decimal;margin:0 0 10px 0;}
	.contentpage #content .grid_470 .item sub {padding-top:10px;}
	
	.contentpage #content .grid_470 .item #facebook_like {margin:10px 0 20px 10px;float:left;width:380px;}
	.contentpage #content .grid_470 .item #google_plus {margin:10px 8px 20px 0;float:right;width:70px;}
	.contentpage #content .grid_470 .item #copyright {color:#0000FF;direction:rtl;text-align:right;font-size:11px;border-top:3px solid #000;border-bottom:1px solid #000;padding:10px 0 10px 0;margin:0 0 10px 0;}
/*----------------------------------- Generic Styles -----------------------------------*/	
.banner {}
.banner_250 {width:250px;height:250px;background:#ddd;margin:20px auto;}
.banner_468x60 {width:468px;height:60px;background:#ddd;margin:20px auto;border:1px solid #999;}
#skyscraper_left.banner_120x600 {width:120px;height:600px;position:absolute;top:0;right:0;display:none;}
.banner_160x104 {width:160px;height:104px;padding:0 0 0 7px;margin:0 0 20px 0;}

.relative {position:relative;}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clear:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.float_right {float:right;}
.float_left {float:left;}
* html .clear,
*:first-child+html .clear {
	zoom: 1;
}

.pager {margin:0 auto;text-align:center;margin:0 0 20px 0;}
	.pager a,
		.pager a:visited,
		.pager a:active {padding:5px 10px;background:#fff;color:#000;text-decoration:none;border:1px solid #A8C3D4;text-align:center;margin:0 2px 0 0;}
		.pager a:hover {background:#ddd;}
	.pager a.active,
		.pager a.active:active,
		.pager a.active:visited {background:#0077b4;color:#fff;cursor:default;}
		.pager a.active:hover {}
/*----------------------------------- Image Captions -----------------------------------*/	

.imgpost 
{
	float: left;
	margin: 0px 0 10px 0px;
	position: relative;
}

/* so that image still floats and looks nice even if JS is turned off */
.imgpost img,
img.captionme
{
	float: left;
	background-color: #fff;
	padding: 4px;
}
.imgpost .thecaption 
{
	background: url('../js/captions/caption.png') no-repeat left top;
	bottom: 15px;
	direction:rtl;
	color: #fff;
	font-size:11px;
	left: -9px;
	padding: 12px 10px 5px 10px;
	position: absolute;
}

.hideThis {display:none;}
#copyrightAlert {width:300px;height:240px;padding:20px;direction:rtl;font-size:14px;color:#000;background:#fff;border:2px solid #000;}
	#copyrightAlert h1 {background:red;color:#000;font-size:20px;font-weight:bold;text-align:center;margin:0 0 10px 0;}